import { reactive, ref, UnwrapRef } from "vue";
import { FormState } from "./interface";

export function handleForm() {
    const formRef = ref();
    const formState: UnwrapRef<FormState> = reactive({
        AuditRemark: '',
    })
    const rules = {
        AuditRemark: [
            { required: true, message: '请输入拒绝原因', trigger: 'blur', },
        ],
    }
    return { rules, formState, formRef }
}
